---
layout: base
title: About
permalink: about.html
---

<h1>About the <i>Ashes of Amethyst</i> Free Company</h1>
<p>
  <strong>Ashes of Amethyst</strong> is a Free Company on the Gilgamesh server in the Aether Datacenter of <i>Final Fantasy XIV</i>. Our charter was started on <time datetime="2024-01-07">January 7th, 2024</time>, and we officially "incorporated" as a Free Company on <time datetime="2024-01-08">January 8th, 2024</time>. We were founded by Nexan, who goes by <i>Mahosurn Aesotth</i>, Maho for short, in-game, after their previous Free Company was disbanded without warning, leaving them and several of their friends out in the cold (it was early January, after all).<br>
  <em>What does <strong>Ashes of Amethyst</strong> stand for?</em><br>
  Currently, our Free Company stands mostly for friends who were displaced by the disbanding of that former Free Company, but we are looking to expand, make new friends, and bring people together. While we aim to be a 21+ Free Company and group, that does primarily apply to attitude, language, and emotional maturity. We do NOT intend to be an NSFW group, and while we may make some exceptions to our rule of "21+ years old" at times, it will be on a case-by-case basis.
</p>
<h3>Rules at a Glance</h3>
<p>
  While we do have our rules listed on our Discord server, here's a quick glance over the rules as they are.<br>
  &bull; <strong>Respect other members of the community</strong><br>
  Whether those people are of our Free Company or of another, be respectful. Additionally, please do not talk down about another FC.<br>
  &bull; <strong>Read the pins and stay relevant</strong><br>
  Please stay on-topic in Discord. In-game, if a topic is becoming something that should be taken to Direct Messages or party chat, take it there. <br>
  &bull; <strong>Keep NSFW Topics out</strong><br>
  Do not post NSFW pictures, RP logs, or other objectionable content to the Discord server, and please keep in mind that while we are a 21+ community, we are not pornographic or overtly lewd. While some NSFW discussion may take place in voice chat, please use your discretion on when that is appropriate. We are all adults here, even if we don't always act like it.<br>
  &bull; <strong>Don't be afraid to ask for help</strong><br>
  We are here to help, so if you're new, feel free to reach out asking for help with learning something, if you need people for a dungeon, or anything else. Please keep in mind, we are not your therapists and you should try to keep asking for help limited to the game.
</p>
<h3>What do we intend to do as an FC?</h3>
<p>
  In the short term, we want to build up from the remnants of our old FC and work to bring people together again.
  <br>For longer-term plans, we want to become a place for new players, old players, and anyone in-between to gather, have fun playing Final Fantasy XIV, and also have experiences outside of the game with activities like Movie Nights, board games, and other activities.
</p>
  <h3>What We Currently Have</h3>
<p>
  At the moment, our small Free Company only has a few things. We are currently <strong>Allied</strong> with the Maelstrom, and are the proud owners of Plot 21 in the 4th Ward of Shirogane as of February 20th, 2024. We are working to get a workshop started, make some money, and make our house beautiful! We also only have a few members, so we are looking to expand over time. However, being small relatively tight-knit, we do want to try and recruit friendly people who mesh well with the rest of the crew.
</p>
  <h3>Entitlements:</h3>
  <ul>
    <li>Rank 1: Company Chest</li>
    <li>Rank 2: Company Crest Customization</li>
    <li>Rank 3: Chest Expansion</li>
    <li>Rank 4: Gear Customization (put the company crest on certain pieces of armor)</li>
    <li>Rank 5: Company Actions</li>
    <li>Rank 6: Land Acquisition (ability to bid on housing plots)</li>
    <li>Rank 7: Crest Expansion</li>
    <li>Rank 8: Action Expansion (increases maximum number of active and inactive actions)</li>
    <li>Rank 10: Chest Expansion 2</li>
    <li>Rank 12: Action Expansion 2</li>
    <li><strike>Rank 15: Chest Expansion 3</strike></li>
    <li><strike>Rank 18: Action Expansion 3</strike></li>
    <li><strike>Rank 20: Action Expansion 4</strike></li>
    <li><strike>Rank 30: Rank-ups Complete!</strike></li>
  </ul>
  <h3>Company Chest</h3>
<p>
  This will be expanded upon over time, but as of now, the company chest is unrestricted. This does not mean you can take advantage of the chest to use it as your own personal storage, or that you can take anything out of it that you wish. Below is a small list of how we wish it to be used.
  <ul>
    <li><strong>Items 1:</strong> Anything here is free for the taking. If you don't want someone to take items, don't put them in this tab.</li>
    <li><strong>Items 2:</strong> It is currently undecided as to what this tab will be for in the long-term. For the time being, this will be treated as miscellaneous item storage.</li>
    <li><strong>Items 3:</strong> This is for crafting materials for the house and company workshop. Anything we cannot purchase, or that we would need to make with an FC workshop, should go here.</li>
    <li><strong>Items 4:</strong> We are planning to use this storage tab for Field Exploration items/materials, like <i>Eureka</i> and <i>Bozja</i>. Logograms, materials from Pyros and Hydatos, Eurekan Potions, and more. Items here are to be treated as "free" items for anyone to take/use.
    <li><strong>Crystals:</strong> Similar to Tabs 1 and 2, this is a donation bin for anyone who needs crystals to craft with.</li>
    <li><strong>Gil:</strong> As of February 20th, 2024, we own a house! Any Gil here will be for purhcasing items for the house, upgrading the house, or possibly rewards later on. As it's not fully clear what the full use of FC Gil will be used for at this time, It's best to leave this alone.</li>
  </ul>
</p>
<p>Source for this website is available at <a href="https://git.nexxy.co/nexan/Ashes-of-Amethyst-site" target="_blank">Nexan's Git Site</a></p>